0

I got this error when tring to run this command :

composer update magento/product-community-edition:2.2.6 --with-dependencies

[Composer\Downloader\TransportException]
Invalid credentials for 'https://repo.magento.com/archives/magento/module-store/magento-module-store-100.2.4.0.zip', aborting.

{    "http-basic": {
       "repo.magento.com": {
          "username": "09ec672d88a59a13106aa5f0c0bf9c76",
          "password": "406bd6f5f7e785ae1e61b779e2a4e3a3"
       } 
 }
}

So can i ask alternative solution download the latest version and just replace vendor ?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.